
#form430 {box-sizing: border-box}
#header {display: none}
label.desc, legend.desc {display: none}


.wufoo .buttons {text-align: center}


.wufoo input.text, .wufoo textarea.textarea {padding: 16px 16px; box-sizing: border-box; resize: none;
    border:1px solid #747474; background: none; font-family: "Roboto Condensed"; font-size: 16px}
.wufoo input.text::placeholder, .wufoo textarea.textarea::placeholder {color: black;font-family: "Roboto Condensed"; font-size: 16px}

.wufoo li.focused {background-color: transparent!important;}

#container, html.embed {background-color: transparent}
.wufoo input.text, .wufoo textarea.textarea {background-color: white}

#saveForm {
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    font-size: 1rem;
    line-height: 1.5;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    border-radius: 0;
    background-color: #B78446;
    border: 2px solid transparent;
    text-transform: uppercase;
    color: white;
    font-family: "PT Serif";
    padding: 8px 48px;
}
#saveForm:hover {background-color: #3B573B;color: white; border: 2px solid #B78446}
#saveForm:focus {box-shadow: 0 0 0 0.2rem rgba(59, 87, 59,.25);}

@media (max-width: 460px) {
    form li.leftHalf,form li.rightHalf {box-sizing: border-box; width: 100%!important;}
}